/*
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,700');
*/


/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body,
html {}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../assets/fonts/roboto/Roboto-Regular.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../assets/fonts/roboto/Roboto-Medium.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../assets/fonts/roboto/Roboto-Bold.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('../assets/fonts/roboto/Roboto-Black.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../assets/fonts/montserrat/Montserrat-Regular.otf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../assets/fonts/montserrat/Montserrat-Medium.otf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../assets/fonts/montserrat/Montserrat-Light.otf') format('truetype');
    font-style: normal;
}

.table-responsive thead {
    background-color: #303030;
    color: #fff;
}

.bg-test {
    background-image: url('../layout/paslek-svg.svg');
    background-repeat: no-repeat;
    background-position: 13px -30px;
    background-size: 150px 200px;
    height: 220px;
}

.absolute-header {
    position: absolute;
    bottom: 0;
}

.main-box-padding {
    padding-left: 0;
    padding-right: 10px;
}

.slider-bottom {
    padding-left: 10px;
    padding-right: 10px;
}

.image-slider {
    max-height: 120px;
    width: auto!important;
}

.antispam {
    display: none;
}


/*antyspam formularzy*/

blockquote {
    background-color: #FCFCFC;
    border-left: 0.3em solid #ccc;
    margin: 1.5em 0 1.5em;
    padding: 1em 1.5em 0 1em;
    position: relative;
}

blockquote:before {
    color: #ccc;
    /*content: "\201C";*/
    font-size: 5em;
    position: absolute;
    left: 5px;
    top: 0.6em;
    line-height: 0.1em;
}

blockquote:after {
    color: #ccc;
    /*content: "\201D";*/
    font-size: 5em;
    position: absolute;
    right: 3px;
    bottom: 0em;
    line-height: 0.1em;
}







/*
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

*/

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

body {
    overflow-y: hidden;
}


/* Extra Things */


/*body{background: #eee ;font-family: 'Open Sans', sans-serif;}h3{font-size: 30px; font-weight: 400;text-align: center;margin-top: 50px;}h3 i{color: #444;}*/

#map-ogloszenie {
    height: 400px;
    width: 100%;
}



.bar-see-more a {
    padding: 0 20px;
    font-size: 1.4rem;
    color: #fff;
    font-family: Roboto, sans-serif;
    display: block;
    text-decoration: none;
}






.red-bar {
    float: left;
    height: 45px!important;
    background-color: #ef3434;
    color: #fff;
}

.dark-gray-bar {
    float: left;
    height: 45px!important;
    background-color: #303030;
    color: #fff;
    width: 100%;
}

.card-shadow {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.12);
}

.card-shadow-ads {
    box-shadow: 0 4px 4px 4px rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.12);
}

.new-padding {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.display-none {
    display: none!important;
}


.cursor-pointer {
    cursor: pointer!important;
}

.margin-0 {
    margin: 0!important;
}

.see-more {
    font-size: 14px;
    background-color: #ef3434;
    color: #fff!important;
    padding: 2px;
}


.center-items {
    margin: 0 auto;
    text-align: center;
    display: block;
}




.error {
    color: red;
}

.success {
    color: green;
}

#article-gallery figure {
    padding-left: 5px!important;
    padding-right: 5px!important;
}


.main-bg {
    top: 0;
    left: 0;
    background-image: url("../layout/main-bg.png");
    width: 100%;
    height: 100%;
}

.footer-main-bg {
    top: 0;
    left: 0;
    background-image: url("../layout/footer_lodyas.png");
    width: 100%;
    height: 100%;
}















/*
.container-fluid{
 height:100%;
 display:table;
 width: 100%;
 padding: 0;
}*/

//.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}

/*
.form-control {
    background-color: transparent;
    border: 1px solid #5a5a5a;
    color: #00695c !important;
    background-color: transparent;
    transition: .2s ease-out;
    color: #fff !important;
    margin: 6px;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
}
.form-control:active {
    background-color: red;
    border: 2px solid #2BBBAD;
    color: #00695c !important;
    background-color: transparent;
    transition: .2s ease-out;
    color: #fff !important;
    margin: 6px;
    white-space: normal !important;
    word-wrap: break-word;
    text-transform: uppercase;
}
*/

.centering {
    float: none;
    margin: 0 auto;
}

.centering-t-b {

    margin-top: 0 auto;
    margin-bottom: 0 auto;
}

.outerDiv {
    display: inline-flex;
}

.innerDiv {
    margin: 0 auto;
}


@media (min-width: 767px) {
    .parallax-2 {
        background-image: url(../layout/paralax-1-bg.jpg);
    }
}



.width-100 {
    width: 100%;
}

.parallax_1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}







.bottom-line {
    border-bottom: 4px solid #0B7ECE;
    clear: both;
    width: 100%;
}

.box-head h3 {
    padding: 10px 10px 7px 10px;
    float: left;
    font-size: 1.0rem;
    margin-top: 0;
    /* font-weight: 700; */
    /* font-size: 1.2em; */
    background-color: #0B7ECE;
    text-shadow: 0 1px 1px #014062;
    margin-bottom: 0;

    color: #fff;
}

.bottom-line-3 {
    border-bottom: 4px solid #ef3434;
    clear: both;
    width: 100%;
}

.box-head-3 h3 {
    padding: 10px 10px 7px 10px;
    float: left;
    font-size: 1.0rem;
    margin-top: 0;
    background-color: #ef3434;
    margin-bottom: 0;
    color: #fff;
}

.box-head-3 a {
    margin: 0;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    font-size: 1.4rem;
    font-family: "Roboto-Regular", sans-serif;
}







.box-head-2 h3 {
    padding: 10px 10px 7px 10px;
    float: left;
    font-size: 1.0rem;
    margin-top: 0;
    /* font-weight: 700; */
    /* font-size: 1.2em; */
    background-color: #303030!important;
    margin-bottom: 0;
    color: #fff!important;
}

.bottom-line-2 {
    border-bottom: 2px solid #303030;
    clear: both;
    width: 100%;
}











.zundo-box-body {
    background-color: #0B7ECE;
}

.box-head a {
    margin: 0;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    font-size: 1.4rem;
    font-family: "Roboto-Regular", sans-serif;
}






a,
a:hover,
.btn {
    outline: none!important;
}

.btn-search {
    background: #FD3A13;
    border-color: #FD3A13;
    color: #fff;
    padding: 7px 10px
}

.btn-search:hover {
    background: #ca1b1b;
    border-color: #ca1b1b
}

.card {
    float: left;
    width: 100%
}

.title-large {
    font-size: 20px;
    margin: 10px 0 5px;
    line-height: 27px;
    color: #141517;
}

.title-small {
    color: #141517;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    margin: 6px 0 0;
}

.title-x-small {
    font-size: 18px;
    margin: 0px;
}

.title-large a,
.title-small a,
.title-x-small a {
    color: inherit
}

.loaders {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
}

.loaders .loader {
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 25%;
    max-width: 25%;
    height: 200px;
    align-items: center;
    justify-content: center;
}

.loader {
    display: table;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1200;
}

.loader-bg {
    background: #fff
}

.loader-inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}







.banner-sec {
    float: left;
    width: 100%;
    background: #EBEBEB
}

.card-block {
    padding: 0 10px 10px;
}

.card-text {
    margin: 0
}

.text-time {
    color: #ff0000;
    font-weight: 600;
}

.banner-sec .card-img-overlay {
    padding: 0;
    top: 3px;
    left: 7px;
    height: 20%
}




.navbar-toggle {
    background: #fff;
}

.navbar-toggle .icon-bar {
    background: #0A2E61;
}

.navbar-brand {
    display: none;
}

.top-slider .carousel-indicators {
    bottom: 0
}

.top-slider .carousel-indicators li {
    border: 1px solid #000;
}

.top-slider .carousel-indicators .active {
    background: #000;
}


.side-bar .nav-tabs {
    border-bottom: none;
} //border-bottom:2px solid #0B7ECE;
.side-bar .nav-tabs .nav-link {
    text-transform: uppercase;
    border: none;
}

.sidebar-tabing .media {
    margin-top: 20px
}

.sidebar-tabing .media-left img {
    width: 120px;
    height: 100px;
}

.sidebar-tabing .title-small {
    line-height: 23px;
    margin-top: 5px;
    font-size: 18px
}

#search {
    float: right;
    margin-top: 9px;
    width: 250px;
}

.search {
    padding: 5px 0;
    width: 230px;
    height: 30px;
    position: relative;
    left: 10px;
    float: left;
    line-height: 22px;
}

.search input {
    background: #d0d0d0;
    border: medium none;
    border-radius: 3px 0 0 3px;
    float: left;
    height: 36px;
    line-height: 18px;
    margin-left: 210px;
    padding: 0 9px;
    position: absolute;
    top: 4px;
    width: 0;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}

.search:hover input,
.search input:focus {
    width: 200px;
    margin-left: 0px;
    background: #d0d0d0;
}

.top-nav .btn {
    position: absolute;
    right: 0;
    top: 4px;
    border-radius: 3px;
}

.banner-sec {
    float: left;
    width: 100%;
}

.banner-sec .news-block {
    margin-bottom: 20px
}

.banner-sec .news-block:last-child {
    margin-bottom: 0px
}

.banner-sec .news-des {
    margin-bottom: 5px;
}

.banner-sec .title-large {
    margin: 18px 0 0
}

.banner-sec .time {
    margin-top: 0px;
    font-size: 13px;
}

.banner-sec .carousel-control.left,
.banner-sec .carousel-control.right {
    background: none;
}

.section-aktualnosci {
    float: left;
    width: 100%;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5
}

.section-aktualnosci .heading-large {
    border-bottom: 2px solid #222;
    color: #222;
    float: left;
    width: 100%;
    padding: 0 0 6px;
    margin: 0 0 18px;
    text-align: left;
}

.section-aktualnosci .heading-large::before,
.section-01 .heading-large::after {
    background: transparent;
}

.section-aktualnosci .heading-small {
    border-bottom: 2px solid #222;
    color: #222;
    float: left;
    margin: 7px 0 0;
    width: 100%;
    padding-bottom: 10px;
    font-size: 18px
}

.section-aktualnosci .title-small {
    margin-bottom: 5px;
    font-size: 17px
}

.section-aktualnosci .news-block {
    border-bottom: 1px dashed #000;
    padding-bottom: 30px;
    border: none;
}

.section-aktualnosci aside>.news-block {
    border-bottom: 1px dashed #000;
    padding-bottom: 19px;
}

.section-aktualnosci aside>.news-block:last-child {
    border-bottom: none;
    margin-bottom: 20px
}

.section-aktualnosci .card {
    border: none;
}

.section-aktualnosci .card-block {
    padding: 10px 0;
}

.section-aktualnosci .video-sec {
    float: left;
    margin-top: 30px;
    width: 100%;
}

.section-aktualnosci .video-block {
    float: left;
    margin-top: 20px;
    width: 100%;
}

.section-02 {
    float: left;
    width: 100%;
}

.heading-large {
    color: #222;
    float: none;
    font-size: 28px;
    font-weight: 700;
    margin: 0 auto 30px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 45%;
}

.heading-large::before {
    background: #222;
    height: 3px;
    content: "";
    width: 100px;
    position: absolute;
    left: -25%;
    top: 43%;
}

.heading-large::after {
    background: #222;
    content: "";
    height: 3px;
    position: absolute;
    right: -25%;
    top: 43%;
    width: 100px;
}

.section-02 h3 {
    float: left;
    width: 100%
}

.section-02 .card {
    border: none;
    margin-bottom: 0
}

.section-02 .card-block {
    padding: 10px 0
}

.section-02 .news-listing {
    margin-top: 0
}

.news-listing {
    padding: 0;
    list-style: none;
    float: left;
    width: 100%;
    margin: 15px 0;
}

.news-listing li {
    float: left;
    width: 100%;
    padding: 10px;
    background: #efefef;
    border-bottom: 1px solid #fff;
    margin: 5px 0
}

.news-listing li a::before {
    content: ">>";
    margin-right: 10px
}

.news-listing li a {
    color: #222;
    font-weight: 400;
    font-family: 'PT Sans', sans-serif;
}

.video-gallery-sec {






    float: left; //background: #efefef;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    position: relative;
}

.video-gallery-sec .row {
    margin-bottom: 30px
}

.video-gallery-sec .gallery-counter {
    position: absolute;
    background: rgba(10, 46, 97, 0.7);
    color: #fff;
    bottom: 0;
    width: 24%;
    left: 0;
    padding: 3px 10px
}

.video-gallery-sec .gallery-counter i {
    margin-right: 7px;
}

.news-block {
    float: left;
    width: 100%;
}

.news-block .news-title {
    color: #083568;
    float: left;
    width: 100%
}

.news-block .news-des {
    color: #2e2e2e;
    float: left;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
}

.news-block .news-auther {
    float: left;
    width: 100%;
    color: #2e2e2e;
    font-size: 13px
}

.news-block .news-auther strong {
    font-weight: 600;
}

.news-block .news-media {
    float: left;
    position: relative;
    width: 100%;
}

.news-block .title-small {
    float: left;
    width: 100%;
    margin-top: 10px;
}

.sub-footer {
    float: left;
    width: 100%;
    padding: 30px 0 60px;
    background: #0A2E61;
}

.sub-footer .heading-large {
    color: #fff;
}

.sub-footer .heading-large::before,
.sub-footer .heading-large::after {
    background: #fff
}

.sub-footer .carousel-control.left,
.sub-footer .carousel-control.right {
    background: none;
}


/*
#myCarousel .carousel-caption {left:0;  right:0;    bottom:0;   text-align:left;    padding:10px;   background:rgba(0,0,0,0.6); text-shadow:none;}
#myCarousel h4{font-size: 1.23vw; margin-bottom: 12px; line-height: 1.09em}
#myCarousel .carousel-caption p{font-size: 15px}
#myCarousel .carousel-caption .title-large a{color: #fff;}
#myCarousel .list-group {position:absolute; top:0;  right:0;}
#myCarousel .list-group-item {border-radius:0px;    cursor:pointer;}
#myCarousel .list-group-item:hover, #myCarousel .list-group-item:focus, #myCarousel .list-group .active {   background-color:red; color: #fff; border:1px solid #005689;}
*/


/*
footer { background-color:#303030; width:100%; float: left; padding: 20px 0 0px}
footer .footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
footer .footer-ul li { font-size:14px; margin-bottom: 10px;}
footer .footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
footer .footer-ul i { margin-right:10px;}
footer .footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#fff; text-decoration: none; }
footer .social-icons i{background: #fff none repeat scroll 0 0; border-radius: 50%; color: #141517; padding: 8px 10px; margin-bottom: 10px;}
footer p{color: #a0a3a4; font-size: 14px;}
footer p span{color: #fff;}
footer .heading-footer { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
footer .post p { font-size:14px; color:#FFF; line-height:20px;}
footer .post p span { display:block; color:#8f8f8f; font-size: 12px;}
*/


/*
.copyright { min-height:40px; background-color:#fff; float: left; width: 100%}
.copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px; font-size: 13px;}
.copyright a{color: #fff}
.copyright a:hover{color: #ff0000; text-decoration: none;}
.bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
.bottom_ul li { float:left; line-height:40px;}
.bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
.bottom_ul li a { color:#FFF;  font-size:12px;}

*/

.main-box-add {
    margin-bottom: 20px;
    overflow: hidden;
    clear: both;
    overflow: hidden;
    background-color: #fff;
}

.responsive-bg-image {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-origin: content-box
}

.pixelite-image {
    image-rendering: pixelated;
}


.blue-link {

    opacity: .8;
    font-weight: 500;
    color: #0b7ece!important;
    font-family: Roboto-Bold, sans-serif;
}


img {
    display: block;
    /*  height    : 100%;*/
    width: auto;
}



.alert-purple {
    border-color: #694D9F;
    background: #694D9F;
    color: #fff;
}

.alert-info-alt {
    border-color: #B4E1E4;
    background: #81c7e1;
    color: #fff;
}

.alert-danger-alt {
    border-color: #B63E5A;
    background: #E26868;
    color: #fff;
}

.alert-warning-alt {
    border-color: #F3F3EB;
    background: #E9CEAC;
    color: #fff;
}

.alert-success-alt {
    border-color: #19B99A;
    background: #20A286;
    color: #fff;
}

.glyphicon {
    margin-right: 10px;
}

.alert {
    margin-left: 15px;
    margin-right: 15px;
}












/*  DOdawanie ogłoszeń    */

.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
    border-radius: 50%;
}

.btn-circle .fa {
    font-size: 4rem;
    margin: 0!important;
}


.files input {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;
    padding: 15px 0px 40px 35%;
    text-align: center !important;
    margin: 0;
    width: 100% !important;
}

.files input:focus {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;
    border: 1px solid #92b0b3;
}

.files {
    position: relative
}

.files-ico {
    pointer-events: none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 50px;
    right: 0;

    content: "";
    /*background-image: url(../glospasleka/layout/109612.png);*/
    display: block;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.color input {
    background-color: #f1f1f1;
}

.files:before {
    position: absolute;
    bottom: 10px;
    left: 0;
    pointer-events: none;
    width: 100%;
    right: 0;
    height: 10px;
    display: block;
    margin: 0 auto;
    color: #2ea591;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
}


/*  DOdawanie ogłoszeń  KONIEC   */
@media (max-width: 700px) {
.sorry {font-size:0.5rem!important;}
}
@media (min-width: 992px) and (max-width: 1200px) {

nav a {
    font-size: 0.9em!important;

}
.cl-effect-10 a span {
    padding: 13px 8px!important;
}
}

nav a {
    position: relative;
    display: inline-block;
    margin: 0px 25px;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.15em;
}



/* Effect 10: reveal, push out */

.cl-effect-10 {
    position: relative;
    z-index: 1;
}

.cl-effect-10 a {
    overflow: hidden;
    margin: 0 0px;
}

.cl-effect-10 a span {
    display: block;
    padding: 10px 10px;
    -webkit-transition: -webkit-transform 0.1s;
    -moz-transition: -moz-transform 0.1s;
    transition: transform 0.1s;
}

.cl-effect-10 a::before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    padding: 10px 10px;
    width: 100%;
    height: 100%;
}

.cl-effect-10 a:hover {
    color: #fff;
    background-color: #0B7ECE!important;
}